@charset "iso-8859-1";
/* CSS Document */
/*.img:hover {
	filter: brightness(60%);
}
.logo:hover {
	filter: brightness(60%);
}
*/
#logo_web img{
border-radius: 5px;
border: 1px solid #06F;
/*position: fixed; hace que el logo se que fijo y mi suba mi baje */
}

header img{
border-radius: 5px;
/*border: 1px solid #06F;*/
display:block;
margin:auto;
width: 76%;
}

@media screen and (max-width:1366px) {

header img{
border-radius: 5px;
/*border: 1px solid #06F;*/
display:block;
margin:auto;
width: 90%;
}

@media screen and (max-width:1280px) {

header img{
border-radius: 5px;
/*border: 1px solid #06F;*/
display:block;
margin:auto;
width: 95%;
}

@media screen and (max-width:700px) {
	
header img{
	border-radius: 5px;
	/*border: 1px solid #06F;*/
	display: block;
	margin: auto;
	width: 100%;
}
